> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Voices

> Fetch all available voices from MongoDB.



## OpenAPI

````yaml get /api/v1/assistants/voices
openapi: 3.1.0
info:
  title: Voicebot Public API
  description: Public API for Voicebot Assistant Management
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/assistants/voices:
    get:
      tags:
        - assistants
      summary: Get Voices
      description: Fetch all available voices from MongoDB.
      operationId: get_voices_api_v1_assistants_voices_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/VoiceResponse'
                type: array
                title: Response Get Voices Api V1 Assistants Voices Get
      security:
        - APIKeyHeader: []
components:
  schemas:
    VoiceResponse:
      properties:
        language:
          type: string
          title: Language
        name:
          type: string
          title: Name
      type: object
      required:
        - language
        - name
      title: VoiceResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````